Package "transcriber" not available since oneiric?

Asked by ^rooker on 2012-02-21

I've tried to install the transcription tool "transcriber", but it seems to be gone in the repositories of Ubuntu Oneiric.
Is it considered discontinued?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu transcriber Edit question
Assignee:
No assignee Edit question
Solved by:
^rooker
Solved:
2012-02-21
Last query:
2012-02-21
Last reply:
^rooker (rooker) said : #1

I've just found out, that it actually *is* considered discontinued [1].
For Debian, there's already an RFP existing [2], but it's rather young and still needs to be packaged.

== References:
[1] http://lists.debian.org/debian-devel/2011/09/msg00432.html
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=655057